/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,759.00pt,5.25pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #8080ff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc06               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
.cc07               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc08               { /* Common */
	border          :   1.50pt solid #ffff00;
	}
.cc09               { /* Common */
	border          :   2.25pt solid #ff00ff;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #0080ff;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc12               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc13               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   1.50pt solid #ff0000;
	padding         :   2.25pt;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #33cccc;
	}
.cc15               { /* Common */
	border          :   0.00pt none #00ff00;
	clip            : rect(0.00pt,750.75pt,3.75pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff33ff;
	}
.cc18               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffff00;
	padding         :   1.50pt;
	}
.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	text-align      : center;
	}
.cc20               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc22               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	padding         :   1.50pt;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : bold 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	padding         :   1.50pt;
	}
.cc27               { /* Common */
	font            : bold 13pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt solid #ffffff;
	padding         :   1.50pt;
	}
h1#e42              { /* HIGH QUALITY RGB SCART L... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001015.png) no-repeat top left;
	position        : absolute;
	left            :  72.00pt;
	top             : 162.00pt;
	width           : 649.50pt;
	height          :  30.75pt;
	}
span#e41            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001014.gif) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 767.25pt;
	width           : 759.00pt;
	height          :   5.25pt;
	}
div#e40             { /* Only For The Original Se... */
	position        : absolute;
	left            :  15.75pt;
	top             : 187.50pt;
	width           : 739.50pt;
	height          :  30.75pt;
	}
div#e39             { /* Buy From an experienced ... */
	position        : absolute;
	left            : 117.00pt;
	top             : 620.25pt;
	width           : 591.00pt;
	height          :  32.25pt;
	}
div#e38             { /* "High Quality Products F... */
	position        : absolute;
	left            : 248.25pt;
	top             : 638.25pt;
	width           : 310.50pt;
	height          :  16.50pt;
	}
div#e37             { /* Over 30 Years Experience... */
	position        : absolute;
	left            : 204.75pt;
	top             : 654.75pt;
	width           : 384.00pt;
	height          :  16.50pt;
	}
div#e36             { /* Registered ebay Business... */
	position        : absolute;
	left            : 301.50pt;
	top             : 671.25pt;
	width           : 189.75pt;
	height          :  16.50pt;
	}
div#e35             { /* PLEASE PAY FOR YOUR GOOD... */
	position        : absolute;
	left            : 138.00pt;
	top             : 694.50pt;
	width           : 519.00pt;
	height          :  21.75pt;
	}
img#e34             { /* sega-megadrive-scart-sil... */
	position        : absolute;
	left            : 203.25pt;
	top             : 718.50pt;
	width           : 374.25pt;
	height          :  32.25pt;
	}
div#e33             { /*   RETRO COMPUTER SHACK B... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001012.png) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :3862.50pt;
	width           : 436.50pt;
	height          :  24.75pt;
	}
div#e32             { /* PAYMENT POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :3933.75pt;
	width           : 163.50pt;
	height          :  23.25pt;
	}
div#e31             { /* Only PayPal is Accepted ... */
	position        : absolute;
	left            :  14.25pt;
	top             :3969.00pt;
	width           : 388.50pt;
	height          :  30.75pt;
	}
span#e30            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001011.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :3930.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e29             { /* SHIPPING POLICY */
	position        : absolute;
	left            :  18.75pt;
	top             :4026.00pt;
	width           : 160.50pt;
	height          :  24.75pt;
	}
img#e28             { /* sega-megadrive-scart-sil... */
	position        : absolute;
	left            :  15.00pt;
	top             :4023.00pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e27             { /* Same Day Dispatch, Cut O... */
	position        : absolute;
	left            :  15.00pt;
	top             :4061.25pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
div#e26             { /* INTERNATIONAL BUYERS\ \\... */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.75pt;
	top             :4141.50pt;
	width           : 674.25pt;
	height          :  63.00pt;
	}
div#e25             { /* RETURNS POLICY */
	position        : absolute;
	left            :  17.25pt;
	top             :4359.75pt;
	width           : 160.50pt;
	height          :  47.25pt;
	}
span#e24            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001009.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :4356.75pt;
	width           : 165.75pt;
	height          :  27.75pt;
	}
div#e23             { /* All Items Are Brand New,... */
	position        : absolute;
	left            :  13.50pt;
	top             :4397.25pt;
	width           : 366.00pt;
	height          :  59.25pt;
	}
div#e22             { /* ABOUT THE RETRO COMPUTER... */
	position        : absolute;
	left            :  17.25pt;
	top             :4479.00pt;
	width           : 360.00pt;
	height          :  24.00pt;
	}
span#e21            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001008.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :4476.00pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e20             { /* The Retro Computer Shack... */
	position        : absolute;
	left            :  10.50pt;
	top             :4518.75pt;
	width           : 750.00pt;
	height          :  67.50pt;
	}
span#e19            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001007.gif) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :4602.00pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e18             { /* TYPICAL DELIVERY TIMES */
	position        : absolute;
	left            :  13.50pt;
	top             :4236.75pt;
	width           : 166.50pt;
	height          :  16.50pt;
	}
div#e17             { /* UK:                     ... */
	position        : absolute;
	left            :  14.25pt;
	top             :4255.50pt;
	width           : 316.50pt;
	height          :  73.50pt;
	}
div#e16             { /* * NOT FOR THE SEGA MEGA ... */
	background-color: #008000;
	position        : absolute;
	left            :  50.25pt;
	top             : 291.75pt;
	width           : 663.75pt;
	height          :  22.50pt;
	}
div#e15             { /* No need to tune in your ... */
	position        : absolute;
	left            : 116.25pt;
	top             : 327.75pt;
	width           : 554.25pt;
	height          :  37.50pt;
	}
div#e14             { /* This lead is designed, t... */
	background-color: #ffff00;
	position        : absolute;
	left            :  87.00pt;
	top             : 462.00pt;
	width           : 589.50pt;
	height          :  47.25pt;
	}
div#e13             { /* PLEASE NOTE */
	position        : absolute;
	left            : 352.50pt;
	top             : 444.75pt;
	width           :  99.75pt;
	height          :  16.50pt;
	}
span#e12            { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001006.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :4708.50pt;
	width           : 750.75pt;
	height          :   3.75pt;
	}
div#e11             { /* "HIGH QUALITY BRITISH MA... */
	position        : absolute;
	left            : 183.75pt;
	top             :4636.50pt;
	width           : 398.25pt;
	height          :  55.50pt;
	}
div#e10             { /* COMBINED POSTAGE */
	background-color: #ffff00;
	position        : absolute;
	left            :  12.75pt;
	top             :4113.00pt;
	width           : 163.50pt;
	height          :  15.75pt;
	}
span#e9             { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 519.00pt;
	width           : 255.00pt;
	height          :  96.75pt;
	}
span#e8             { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 780.75pt;
	width           : 760.50pt;
	height          :1083.00pt;
	}
span#e7             { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :1867.50pt;
	width           : 758.25pt;
	height          : 856.50pt;
	}
div#e6              { /* If you have any problems... */
	background-color: #ff0000;
	position        : absolute;
	left            :  77.25pt;
	top             : 383.25pt;
	width           : 603.75pt;
	height          :  47.25pt;
	}
div#e5              { /* ALL VIDEO LEADS ARE THOR... */
	position        : absolute;
	left            : 186.75pt;
	top             : 362.25pt;
	width           : 407.25pt;
	height          :  21.75pt;
	}
span#e4             { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 765.75pt;
	height          : 157.50pt;
	}
span#e3             { /* sega-megadrive-scart-sil... */
	background      : transparent url(https://www.retrocomputershack.com/ebay-Listings/Sega-MegaDrive-Scart/sega-megadrive-scart-silver001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :2726.25pt;
	width           : 758.25pt;
	height          :1086.75pt;
	}
div#e2              { /* SOLD IN THE LATE 80's & ... */
	background-color: #0000ff;
	position        : absolute;
	left            :  76.50pt;
	top             : 222.75pt;
	width           : 616.50pt;
	height          :  14.25pt;
	}
div#e1              { /* SOLD ONLY FOR USE WITH U... */
	background-color: #ff0000;
	position        : absolute;
	left            :   6.00pt;
	top             : 260.25pt;
	width           : 750.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :4875.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
